Retrieve the right party contact count
get
/api/1.0/collectordashboard/kpi/all
This endpoint is used to retrieve the right party contact count.
Request
Supported Media Types
- application/json
- application/xml
Query Parameters
-
collectorUserId(required): string
Collector user ID.
-
pastDate(required): string
Past date.
-
startDate(required): string
Current business or override date.
Header Parameters
-
appId(required): string
The application ID of host service.
-
branchCode(required): string
The branch code of requesting branch.
-
contentType: string
The content type of request or response body.
-
entityId(required): string
The entity ID of host service.
-
userId(required): string
The user ID of requesting user.
Response
Supported Media Types
- application/json
- application/xml
201 Response
Returns the percent of Right Party Contact.
Nested Schema : KpiValuesDto
Type:
Show Source
object-
firstCallResolution:
integer(int64)
Count of first call resolution.
-
rightPartyContact:
integer(int64)
Right party contact in percent.
400 Response
Malformed syntax.
401 Response
Request does not have sufficient credentials.
403 Response
Request is not authorized.
500 Response
Internal error.